.intro__item-marks {
    margin-bottom: 32px;
}

#service-error .popup-inner {
    gap: 3.2rem;
}

#service-error .popup-inner .title {
    font-family: var(--font-heading);
    font-size: 3.6rem;
    font-weight: 500;
    line-height: 4rem;
    margin: 0;
    text-align: center;
}

#service-error .popup-inner .content {
    font-size: 2.4rem;
    line-height: 3.2rem;
    margin: 0;
    text-align: center;
}

@media (width < 1200px) {
    #service-error .popup-inner {
        gap: 1.6rem;
    }

    #service-error .popup-inner .title {
        font-size: 2.2rem;
        line-height: 2.6rem;
    }

    #service-error .popup-inner .content {
        font-size: 1.6rem;
        line-height: 2rem;
    }

    #service-error .popup-inner svg {
        width: 4.8rem;
        height: 4.8rem;
    }
}

@media (640px < width < 1200px) {
    .ebs-popup {
        height: auto !important;
    }
}